<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$id = $_GET['id'];
mysqli_query($conn, "DELETE FROM customerdetailsm where id = '$id'");						


echo "<script>alert('Cancelled successfully');window.location.href='lview.php'</script><br>";

?>


